Bug 220644 - Fix for LayoutTests/accessibility/canvas-fallback-content.html in isolated tree mode.
Summary: Fix for LayoutTests/accessibility/canvas-fallback-content.html in isolated tr...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Andres Gonzalez
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-01-14 18:03 PST by Andres Gonzalez
Modified: 2021-01-18 15:56 PST (History)
9 users (show)

See Also:


Attachments
Patch (26.81 KB, patch)
2021-01-14 18:29 PST, Andres Gonzalez
no flags Details | Formatted Diff | Diff
Patch (30.23 KB, patch)
2021-01-15 09:18 PST, Andres Gonzalez
no flags Details | Formatted Diff | Diff
Patch (31.08 KB, patch)
2021-01-18 14:08 PST, Andres Gonzalez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andres Gonzalez 2021-01-14 18:03:43 PST
Fix for LayoutTests/accessibility/canvas-fallback-content.html in isolated tree mode.
Comment 1 Andres Gonzalez 2021-01-14 18:29:11 PST
Created attachment 417675 [details]
Patch
Comment 2 chris fleizach 2021-01-14 18:45:50 PST
Comment on attachment 417675 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=417675&action=review

> Source/WebCore/ChangeLog:6
> +        Reviewed by NOBODY (OOPS!).

can you add a comment what this fix does to resolve the issue?
Comment 3 Andres Gonzalez 2021-01-15 09:18:36 PST
Created attachment 417708 [details]
Patch
Comment 4 Andres Gonzalez 2021-01-15 09:22:23 PST
(In reply to chris fleizach from comment #2)
> Comment on attachment 417675 [details]
> Patch
> 
> View in context:
> https://bugs.webkit.org/attachment.cgi?id=417675&action=review
> 
> > Source/WebCore/ChangeLog:6
> > +        Reviewed by NOBODY (OOPS!).
> 
> can you add a comment what this fix does to resolve the issue?

Done.

Also trying to solve the Win test failure.
Comment 5 Andres Gonzalez 2021-01-18 14:08:33 PST
Created attachment 417846 [details]
Patch
Comment 6 EWS 2021-01-18 15:55:02 PST
Committed r271587: <https://trac.webkit.org/changeset/271587>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 417846 [details].
Comment 7 Radar WebKit Bug Importer 2021-01-18 15:56:14 PST
<rdar://problem/73331919>